<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="ui_colorYellow2" text="Light Yellow"/>
        <text name="FerroPadrao" text="Iron"/>
        <text name="Galvanizado13" text="Galvanized White"/>
        <text name="ui_colorOrange2" text="Light Orange"/>
        <text name="ui_colorWhite2" text="Medium White"/>
        <text name="ui_colorPink2" text="Pink Pink"/>
        <text name="ui_colorRedDark_brilhante" text="Dark Red Bright"/>
        <text name="ui_colorRed_brilhante" text="Bright Red"/>
        <text name="ui_colorOrange_brilhante" text="Bright Orange"/>
        <text name="ui_colorOrange2_brilhante" text="Light Orange Bright"/>
        <text name="ui_colorYellow_brilhante" text="Bright Yellow"/>
        <text name="ui_colorYellow2_brilhante" text="Light Yellow Bright"/>
        <text name="ui_colorGreenLight_brilhante" text="Bright Light Green"/>
        <text name="ui_colorGreen_brilhante" text="Bright Green"/>
        <text name="ui_colorGreenDark_brilhante" text="Dark Green Bright"/>
        <text name="ui_colorBlue_brilhante" text="Bright Blue"/>
        <text name="ui_colorBlueDark_brilhante" text="Dark Blue Bright"/>
        <text name="ui_colorBlueNavy_brilhante" text="Navy Blue Bright"/>
        <text name="ui_colorPurple_brilhante" text="Bright Purple"/>
        <text name="ui_colorPink_brilhante" text="Bright Pink"/>
        <text name="ui_colorPink2_brilhante" text="Pink Pink Bright"/>
        <text name="ui_colorSpecial_brilhante" text="Bright Special"/>
        <text name="ui_colorWhite_brilhante" text="Bright White"/>
        <text name="ui_colorWhite2_brilhante" text="Medium White Bright"/>
        <text name="ui_colorGreyLight_brilhante" text="Bright Light Gray"/>
        <text name="ui_colorGrey_brilhante" text="Bright Gray"/>
        <text name="ui_colorGreyDark_brilhante" text="Dark Gray Bright"/>
        <text name="ui_colorBlack_brilhante" text="Bright Black"/>
        <text name="ui_colorBlackJet_brilhante" text="Bright Jet Black"/>
        <text name="ui_colorRedDark_cromado" text="Dark Red Chromed"/>
        <text name="ui_colorRed_cromado" text="Red Chromed"/>
        <text name="ui_colorOrange_cromado" text="Orange Chromed"/>
        <text name="ui_colorOrange2_cromado" text="Light Orange Chromed"/>
        <text name="ui_colorYellow_cromado" text="Yellow Chromed"/>
        <text name="ui_colorYellow2_cromado" text="Light Yellow Chromed"/>
        <text name="ui_colorGreenLight_cromado" text="Light Green Chromed"/>
        <text name="ui_colorGreen_cromado" text="Green Chromed"/>
        <text name="ui_colorGreenDark_cromado" text="Dark Green Chromed"/>
        <text name="ui_colorBlue_cromado" text="Blue Chromed"/>
        <text name="ui_colorBlueDark_cromado" text="Dark Blue Chromed"/>
        <text name="ui_colorBlueNavy_cromado" text="Navy Blue Chromed"/>
        <text name="ui_colorPurple_cromado" text="Purple Chromed"/>
        <text name="ui_colorPink_cromado" text="Pink Chromed"/>
        <text name="ui_colorPink2_cromado" text="Pink Pink Chromed"/>
        <text name="ui_colorSpecial_cromado" text="Special Chromed"/>
        <text name="ui_colorWhite_cromado" text="White Chromed"/>
        <text name="ui_colorWhite2_cromado" text="Medium White Chromed"/>
        <text name="ui_colorGreyLight_cromado" text="Light Gray Chromed"/>
        <text name="ui_colorGrey_cromado" text="Gray Chromed"/>
        <text name="ui_colorGreyDark_cromado" text="Dark Gray Chromed"/>
        <text name="ui_colorBlack_cromado" text="Black Chromed"/>
        <text name="ui_colorBlackJet_cromado" text="Jet Black Chromed"/>
        <text name="ui_colorRedDark_plastico" text="Dark Red Plastic"/>
        <text name="ui_colorRed_plastico" text="Red Plastic"/>
        <text name="ui_colorOrange_plastico" text="Orange Plastic"/>
        <text name="ui_colorOrange2_plastico" text="Light Orange Plastic"/>
        <text name="ui_colorYellow_plastico" text="Yellow Plastic"/>
        <text name="ui_colorYellow2_plastico" text="Light Yellow Plastic"/>
        <text name="ui_colorGreenLight_plastico" text="Light Green Plastic"/>
        <text name="ui_colorGreen_plastico" text="Green Plastic"/>
        <text name="ui_colorGreenDark_plastico" text="Dark Green Plastic"/>
        <text name="ui_colorBlue_plastico" text="Blue Plastic"/>
        <text name="ui_colorBlueDark_plastico" text="Dark Blue Plastic"/>
        <text name="ui_colorBlueNavy_plastico" text="Navy Blue Plastic"/>
        <text name="ui_colorPurple_plastico" text="Plastique violet"/>
        <text name="ui_colorPink_plastico" text="Plastique rose"/>
        <text name="ui_colorPink2_plastico" text="Rose rose plastique"/>
        <text name="ui_colorSpecial_plastico" text="Plastique spécial"/>
        <text name="ui_colorWhite_plastico" text="Plastique blanc"/>
        <text name="ui_colorWhite2_plastico" text="Plastique blanc moyen"/>
        <text name="ui_colorGreyLight_plastico" text="Plastique gris clair"/>
        <text name="ui_colorGrey_plastico" text="Plastique gris"/>
        <text name="ui_colorGreyDark_plastico" text="Plastique gris foncé"/>
        <text name="ui_colorBlack_plastico" text="Plastique noir"/>
        <text name="ui_colorBlackJet_plastico" text="Plastique noir jet"/>
        <text name="ui_colorRedDark_fosco" text="Rouge foncé mat"/>
        <text name="ui_colorRed_fosco" text="Rouge mat"/>
        <text name="ui_colorOrange_fosco" text="Orange mat"/>
        <text name="ui_colorOrange2_fosco" text="Orange clair mat"/>
        <text name="ui_colorYellow_fosco" text="Jaune mat"/>
        <text name="ui_colorYellow2_fosco" text="Jaune clair mat"/>
        <text name="ui_colorGreenLight_fosco" text="Vert clair mat"/>
        <text name="ui_colorGreen_fosco" text="Vert mat"/>
        <text name="ui_colorGreenDark_fosco" text="Vert foncé mat"/>
        <text name="ui_colorBlue_fosco" text="Bleu mat"/>
        <text name="ui_colorBlueDark_fosco" text="Bleu foncé mat"/>
        <text name="ui_colorBlueNavy_fosco" text="Bleu marine mat"/>
        <text name="ui_colorPurple_fosco" text="Violet mat"/>
        <text name="ui_colorPink_fosco" text="Rose mat"/>
        <text name="ui_colorPink2_fosco" text="Rose rose mat"/>
        <text name="ui_colorSpecial_fosco" text="Mat spécial"/>
        <text name="ui_colorWhite_fosco" text="Blanc mat"/>
        <text name="ui_colorWhite2_fosco" text="Blanc moyen mat"/>
        <text name="ui_colorGreyLight_fosco" text="Gris clair mat"/>
        <text name="ui_colorGrey_fosco" text="Gris mat"/>
        <text name="ui_colorGreyDark_fosco" text="Gris foncé mat"/>
        <text name="ui_colorBlack_fosco" text="Noir mat"/>
        <text name="ui_colorBlackJet_fosco" text="Noir jet mat"/>
        <text name="ui_vermelhoOriginal" text="Rouge d'origine"/>
        <text name="ui_vermelhoOriginal_brilhante" text="Rouge original brillant"/>
        <text name="ui_vermelhoOriginal_plastico" text="Rouge original en plastique"/>
        <text name="ui_vermelhoOriginal_fosco" text="Rouge original mat"/>
        <text name="ui_vermelhoOriginal_cromado" text="Rouge original chromé"/>
        <text name="configuration_paralamaCor" text="Couleur du garde-boue arrière"/>
        <text name="EixoBaixar" text="Lever l'essieu"/>
        <text name="EixoElevar" text="Abaisser l'essieu"/>
        <text name="configuration_lameiro" text="Garde-boue"/>
        <text name="configuration_lameiroGrande" text="Grand garde-boue"/>
        <text name="configuration_lameiroGrandeEscrito" text="Grand garde-boue avec inscription"/>
        <text name="configuration_DesignRoda" text="Design de roue"/>
        <text name="configuration_calotaFull" text="Enjoliveurs complets"/>
        <text name="configuration_rodoarFull" text="Jantes arrière complètes"/>
        <text name="configuration_rodoar+calotaFull" text="Jantes arrière complètes + enjoliveurs complets"/>
        <text name="configuration_Arquear" text="Courbure"/>
        <text name="configuration_lonaRandonNewR" text="Couverture New R"/>
        <text name="configuration_lonaRandonLinhaR" text="Couverture Ligne-R"/>
        <text name="configuration_lonaRandon70Anos" text="Couverture 70 Ans"/>
        <text name="configuration_lonaFacil" text="Couverture Facile"/>
        <text name="configuration_chassisCor" text="Couleur du châssis"/>
        <text name="configuration_Modelo" text="Modèle de la remorque"/>
        <text name="configuration_ModelonewR" text="Modèle New R"/>
        <text name="configuration_ModelolinhaR" text="Modèle Ligne R"/>
        <text name="configuration_foguinho" text="Petite lumière"/>
        <text name="name_basculanteRodotrem" text="Remorque basculante Rodotrem pour céréales"/>
        <text name="name_basculanteFrente" text="Remorque basculante avec attelage pour Dolly"/>
        <text name="name_basculanteTras" text="Remorque basculante avec Dolly"/>
        <text name="name_randonDolly" text="Dolly"/>
        <text name="configuration_esferico" text="Attelage à Boule"/>
        <text name="configuration_esfericoCacamba" text="Attelage à Boule avec Benne"/>
        <text name="configuration_5roda" text="Attelage à Sellette"/>
    </texts>
</l10n>